<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseException..::.ThrowException Method
DatabaseException Class See Also Send Feedback

Throw an exception which corresponds to the specified Berkeley DB error code.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public static void ThrowException(
    	int err
    )

Visual Basic (Declaration)

    Public Shared Sub ThrowException ( _
    	err As Integer _
    )

Visual C++

    public:
    static void ThrowException(
    	int err
    )

#### Parameters

err
  Type: System..::.Int32
  The Berkeley DB error code

# See Also

DatabaseException Class
BerkeleyDB Namespace